local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


pmb_elemental = {}


dofile(mod_path .. DIR_DELIM .. "items.lua")
dofile(mod_path .. DIR_DELIM .. "effects.lua")

dofile(mod_path .. DIR_DELIM .. "stone.lua")
dofile(mod_path .. DIR_DELIM .. "magma.lua")

dofile(mod_path .. DIR_DELIM .. "spawning.lua")
